.slider {
      position: relative;
      overflow: hidden;
      border-radius: 8px;
      box-shadow: 0 2px 16px #0001;
	  margin-top: 10px;
    }
    .slides {
      display: flex;
      transition: transform 0.6s cubic-bezier(.5,.93,.62,1.01);
      width:100%;
    }
    .slide {
      min-width: 100%;
      transition: opacity 0.5s;
      user-select: none;
    }
    .slide img {
  width: 100%;
  object-fit: contain;
  display: block;
}

    .dots {
      position: absolute;
      left: 0; right: 0; bottom: 10px;
      text-align: center;
    }
    .dot {
      display: inline-block;
      width: 10px; height: 10px; border-radius: 50%;
      background: #fff6;
      margin: 0 3px;
      cursor: pointer;
      transition: background 0.2s;
    }
    .dot.active {
      background: #4285f4;
    }
  .content-box {
    display: none;
  }
  .content-box.active {
    display: block;
  }

        #content {
            display: none; 
        }
		#nrgonggao {
            display: none; 
        }